distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=4.29.10.130
version=2429202605100233
describe=NI-4.29.10-gd49eaf1b
builddate=Sun May 10 02:33:29 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
